@charset "utf-8";
/* CSS Document */
 
 body { margin:0; border-top:10px solid #21282e;}
.container{ margin:0 auto; padding:0;}
.detail p { margin:10px 0 0 0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#6c6c6c; text-align:right;}
.detail h5{display: inline-block;float: right;margin:0; padding:0;   font-family: 'OswaldStencilRegular'; font-size:30px; color:#21282e; text-align:right; font-weight:normal; line-height:34px;}

.detail p a{text-decoration: none;}

.slider-bg{ margin:0; padding:10px; background-color:#ebebeb; border:1px solid #b2b2b2;  box-shadow: 0 0  11px #777777;}


.welcome-bg{ margin:20px 0 0 0 ; padding:10px; background:#cbe5ff;}


.welcome-bg p{ width: 100%; margin:0; padding:10px; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#27282e; text-align:justify; float:left; }
.welcome-bg h1{ width: 100%; margin:0; padding:10px; font-family:"pt Sans"; font-size:24px; color:#2f8df1; font-weight:bold; float:left; text-transform:uppercase}
.welcome-bg .read-more{ margin:0; padding:10px; font-family:Calibri; font-size:16px; color:#3993f2; text-align:right; float:right;}
.bg{ background:#cbe5ff;float:left; margin:20px 0px 0px 0px;}

.navbar .brand {
display:none;
}

.add a
{
    color:#21282e;
}
.add a:hover
{
    color:#2f8df1;
}
.last
{
    border-right: none;
}
.box h3{
	text-align:center;
	position:relative;
	top:80px;
}
.box {
	width:70%;
	height:200px;
	background:#FFF;
	margin:40px auto;
}

/*==================================================
 * Effect 2
 * ===============================================*/
.effect2
{
  position: relative;
}
.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.effect2:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}
.navbar-inner {
padding-right:0px;
padding-left:0px;
background:none;
border-radius:0px;
border:0px;
box-shadow:none;
min-height:20px;
margin-bottom:0px;
}
.navbar {
margin-bottom:5px;
margin-top:10px;
}

.navbar .nav > li > a { 
font-size:15px;
color: #2f8df1;
border-right:2px solid #2f8df1;
font-family:arial;
padding:4px 40px;
text-transform:uppercase;

}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus { 
background: #2f8df1;
color:#fff;
text-shadow:none;
}




.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
color:#fff;
text-shadow:none;
background: #2f8df1;
}
.navbar .nav > li >a.drop:focus, .navbar .nav > li >a.drop:hover {
 background: url("../graphic/images/arrow_blue.png") 125px center  no-repeat #2f8df1;
 

}
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle 
{
 background: url("../graphic/images/arrow_white.png") 125px center  no-repeat #2f8df1;
 color:#fff;
}


.carousel-indicators {
    list-style: none outside none;
    margin: 0;
    position: absolute;
    right: 46%;
    top: 89%;
    z-index: 5;
}

.carousel-indicators li {
background:#535454; 
}
.carousel {
    margin-bottom: 0px;
}

.carousel-indicators .active {
    background-color: #000000;
}
.carousel-inner > .item > img {
  border:10px solid #ebebeb;
}
.carousel-inner > .item {
  border:1px solid #a2a2a2;
}
.carousel-inner {
  background:url(../graphic/images/shadow-slider.jpg) bottom center no-repeat;
  padding:0px 0px 14px 0px;
}
.carousel-control { height:52px; width:30px; 
}


.left { background:url(../graphic/images/slider-arrow.png) top left no-repeat; border:none; border-radius:0; left:11px;
}
.right { background:url(../graphic/images/slider-arrow-right.png) top left no-repeat; border:none; border-radius:0; right:11px!important
}
.row-fluid .services{ margin:10px 0; padding:0;}
.services h1{ margin:0; padding:20px;color:#2f8df1; font-family:"pt Sans"; font-size:24px; font-weight:bold;float:left; }

.row-fluid .index-services{ margin:20px 0px 0 0px; padding:0; background-color:#cbe5ff; border-radius:10px;float:left;}
.index-services  h1{ height: 50px; margin:14px; padding:0; font-weight:normal; font-family:Arial, Helvetica, sans-serif;  font-size:20px; color:#2f8df1; float:left; width:94%;}

.row-fluid .index-services2{ margin:20px 0px 0 2.5%; padding:0; background-color:#cbe5ff; border-radius:10px;float:left;}
.index-services2  h1{ height: 50px; margin:14px; padding:0; font-weight:normal; font-family:Arial, Helvetica, sans-serif;  font-size:20px; color:#2f8df1; float:left; width:94%;}

.WILLS { margin:10px 3px 0 0; padding:0; background-color:#cbe5ff; border-radius:10px;}

.col-md-6 .zero{padding:0;float:left;}

.inner { border:5px solid #22272e; float:left; margin:0 10px
}
.index-services p{ margin:10px 10px 0px 10px; padding:0 0 10px 0; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#38414a; text-align:justify; border-bottom:1px solid #a3b5c7;float:left;}
.index-services .read-more{ margin:0 15px 0px 0px; padding:10px  15px 10px 10px;; font-family:Calibri; font-size:16px; color:#21282e; text-align:right; float:right; font-style:italic;  background:url(../graphic/images/arrow.png) right  18px no-repeat; }

.index-services2 p{  margin:10px 10px 0px 10px; padding:0 0 10px 0; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#38414a; text-align:justify; border-bottom:1px solid #a3b5c7;float:left;}
.index-services2 .read-more{ margin:0 15px 0px 0px; padding:10px  15px 10px 10px;; font-family:Calibri; font-size:16px; color:#21282e; text-align:right; float:right; font-style:italic; background:url(../graphic/images/arrow.png)  right 18px no-repeat; }

.row-fluid .img-rt { margin-left:0px; float:right; }

h1 a
{
    line-height: 30px;
    color: #2f8df1;
}
h1 a:hover
{
    
    text-decoration: none;
    color: #08c;
}
.nav-collapse, .nav-collapse.collapse {
 z-index: 9999;
}

.submit-bg { margin:0px 0 0 10px; background-color:#2f8df1; border-radius:10px;float:left;}
.submit-bg h2{ margin:0; color:#FFF; float:left;}
.input-bg{ margin:0 25px; padding:0; float:left;}
.btn-danger{ margin:10px 10px; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#FFF; float:right;}

.contact-us-add { margin:0; padding:0;}
.contact-us-add p { margin:0px 10px; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#21282e; width:70%;  line-height:30px; text-align:left; font-weight:bold; float:left;}
.contact-add { margin:0px; padding:25px 0px 0px 40px; float:left; width:100%;}

.direction{ margin:20px 30px; padding:0; }
.direction h1{ margin:5px 0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#2f8df1;  }
.direction h2{ margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#21282e;  }
.direction p{ margin:0; padding:10px 0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#21282e; float:left; width:96%;}
.hed-contacts{ margin:10px 0 0 0; padding:0; border-radius:10px 10px 0 0; background-color:#21282e;}
.hed-contacts h3{ margin:20px 0 0 0; padding:0 0 0 10px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#2f8df1; line-height:40px; font-weight:bold;}

.wrapper {
width:980px;
margin:auto;
}

.contact-add img { float:left;
}

.contact-us-bg-ind{ margin:40px 0 0 0px; padding:0; background:#cbe5ff; border-bottom:20px solid #21282e; float:left; width:100%;}

.contact-us-bg{ margin:10px 0; padding:0; background:#cbe5ff; border-bottom:20px solid #21282e;}
.contact-us-top{ margin:0; padding:0 0px 12px 0px; float:left; background:url(../graphic/images/shadow.jpg) bottom center no-repeat; float:left;width:100%; }
.contact-us-top h2{ text-transform: uppercase; margin:0; padding:0px; color:#2f8df1; background:#21282e; font-family:Arial, Helvetica, sans-serif; font-size:20px; text-align:center; width:100%;}
.icon.add > p{ margin:0; padding:11px 0 0 33px; color:#21282e; font-family:Helvetica Neue (OT1); font-size:16px; font-weight:500; text-align:center; width:80%;}
.icon { margin:0; padding:0;  background:url(../graphic/images/home.jpg) no-repeat; float:left; width:100%; }
.icon-1 { margin-left: 6px !important; padding:0;  background:url(../graphic/images/message.png) center left no-repeat; float:left; width:100%; height:20px; }
.icon-2 { margin-left: 6px !important; padding:0;  background:url(../graphic/images/call.png) no-repeat; float:left; width:100%; height:20px;}
.icon-3 {margin-left: 6px !important; padding:0;  background:url(../graphic/images/fax.png) no-repeat; float:left; width:100%; height:20px;}
.icon-5 {margin-left: 9px !important;padding: 0;background: url(../graphic/images/icon2.png) no-repeat;float: left;width: 100%;height: 30px;}
.icon-1.add > p{ margin:0; padding:0; color:#21282e; font-family:Helvetica Neue (OT1); font-size:16px; font-weight:500; text-align:center; width:100%; }
.icon-2.add > p{ margin:0; padding:0; color:#21282e; font-family:Helvetica Neue (OT1); font-size:16px;  font-weight:500; text-align:center; width:100%;}
.icon-3.add > p{ margin:0; padding:0; color:#21282e; font-family:Helvetica Neue (OT1); font-size:16px; font-weight:500;  text-align:center; width:100%;}
.icon-5.add > p{ margin:0; padding:0; color:#21282e; font-family:Helvetica Neue (OT1); font-size:16px; font-weight:500;  text-align:center; width:100%;}

.add {margin:0; padding:0; float:left; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#21282e; width:100%;}
.bottom-border{ margin:0 0 0 0px; padding:28px 3%; border-bottom:1px dotted #2f8df1;  float:left; width:94%;}
.none{ border-bottom:none;}
.row-fluid .second { margin-left:0px; }


.service-1 { margin:10px 0; padding:0; background-color:#cbe5ff; border-radius:10px; float:left;}
.service-2 { margin:10px 0px; padding:0; background-color:#cbe5ff; border-radius:10px; float:left;} 
.service-1 p{ margin:10px 10px; padding:10px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#21282e;  border:none;   border-bottom:1px solid #a3b5c7; }
.service-2 p{ margin:10px 10px; padding:10px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#21282e;  border:none;  border-bottom:1px solid #a3b5c7; }
.service-1 h2{ margin:0; padding:20px;color:#2f8df1; font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:400;float:left;  width:100%;}
.service-2 h2{ margin:0; padding:20px;color:#2f8df1; font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:400;float:left;  width:100%;}
.service-1 h3{ margin:0; padding:0 0 0 10px;color:#2f8df1; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:400;float:left;  width:100%;}
.service-2 h3{ margin:0; padding:0 0 0 10px;color:#2f8df1; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:400;float:left;  width:100%;}
.service-1 a{ margin:0; padding:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#1678e1; float:right;}
.service-2 a{ margin:0; padding:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#1678e1; float:right;}
.service-1 a:hover { color:#21282e; text-decoration:none;}
.service-2 a:hover { color:#21282e; text-decoration:none;}
.img-thumbnail { margin:10px;}

.property-2 { margin:10px 0 0 19px; padding:0; background-color:#cbe5ff; border-radius:10px; float:right;} 
.property-2 p{ margin:0; padding:10px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#21282e;  border:none;}
.property-2 h2{ margin:0; padding:20px;color:#2f8df1; font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:400;float:left;}
.property-2 h3{ margin:10px 0; padding:0 0 0 10px;color:#2f8df1; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:400;float:left; width:100%;}
.property-2 h4{ margin:53px 0 0; padding:0 0 0 10px;color:#2f8df1; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:400;float:left;}

.bg-contact-ind { background-color:#2f8df1; border-radius:10px; float: left; width:94%; padding:3%; margin:30px 0px 0px 0px;}
.bg-contact-ind h1{ margin:0; padding:20px;color:#2f8df1; font-family:Arial, Helvetica, sans-serif; font-size:24px; font-weight:bold;float:left; width:100%;}
.bg-contact-ind h2{ margin:10px 0px 10px 0px; padding:0px; line-height:24px; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:normal;float:left;width:100%;}

.bg-contact-ind input { width:96%; padding:2%; margin-bottom:16px; border-radius:0px; border:0px;
}
.bg-contact-ind textarea{ width:96%; padding:2%; margin-bottom:16px; border-radius:0px; border:0px; height:200px;
}

.bg-contact-ind-cont { background-color:#2f8df1; border-radius:10px; float: left; width:94%; padding:3%; margin:0px 0px 0px 0px;}
.bg-contact-ind-cont h1{ margin:0; padding:20px;color:#2f8df1; font-family:Arial, Helvetica, sans-serif; font-size:24px; font-weight:bold;float:left; width:100%;}
.bg-contact-ind-cont h2{ margin:10px 0px 10px 0px; padding:0px; line-height:24px; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:normal;float:left; width:100%;}

.bg-contact-ind-cont input { width:96%; padding:2%; margin-bottom:16px; border-radius:0px; border:0px;
}
.bg-contact-ind-cont textarea{ width:96%; padding:2%; margin-bottom:16px; border-radius:0px; border:0px; height:200px;
}

.bg-contact { background-color:#2f8df1; border-radius:10px; float: left;  margin:5px 0; padding:11px 0; width:99%;}
.bg-contact  h2{ margin:0; padding:10px; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:20px; text-align:center; width:94%;}

.solid h5{margin:0; padding:0; font-family:Oswald Stencil; font-size:30px; color:#21282e; text-align:right;}
.modal-footer { margin:0; padding:0; width:100%; background-color:#21282e;}

.col-md-4{width: 32.3333% !important;}

.footer
{
	background:#21282e;
	width:100%;
	margin-top:10px;
	float:left;
}

.footer-nav
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
	float:left;
	display:inline;
	
}

.ft {text-align:center;}
/*-------------------------Contact Us Start-------------------------*/
.contact-us {
	
	padding:0;
	
	
	clear:both;
}
 .contact-us h1 {
	margin:10px 0;
	padding:0 20px;
	

	font-family:Arial, Helvetica, sans-serif; 
	font-size:22px;
	font-weight:400;
	clear:both;
	color:#2f8df1;
}
.contact-us p {
	margin:5px 0;
	padding:0 30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:400;
	line-height:21px;
	text-align:center;
	/*float:left;*/
}

.new_submit {
width:90px;
color:#fff;
background:#ce0000;
float:right;
border:0px;
font-size:20px;
font-family:Arial;
text-align:center;
line-height:30px;
border-radius:5px;
font-weight:normal;
margin:0px 0px 12px 0px;
}



.Address {
background:#cbe5ff;
border-radius:10px;
}

.Address h1 {
	margin:20px 0 10px 0;
	padding:0 20px;

	font-family:Arial, Helvetica, sans-serif; 
	font-size:22px;
	font-weight:400;
	clear:both;
	color:#2f8df1;
}
.Address p {
	margin:5px 0;
	padding:0 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:400;
	line-height:21px;
	text-align:justify;
	
}

.Address p img{ float:right; padding:0 0 20px 20px;}
.Address span {
	margin:10px 0;
	padding:0 ;
	font-family:"pt Sans";
	font-size:13px;
	font-weight:400;
}
.Address h2 {
	margin:5px 0;
	padding:0 30px;
	font-family:"pt Sans";
	font-size:13px;
	font-weight:400;
}
.Address a {
	margin:5px 0;
	padding:0 74px;
	font-family:"pt Sans";
	font-size:13px;
	font-weight:400;
	color:#007d03;
}
.back-cl{ margin:0 0 10px 0; padding:0; background-color:#cbe5ff; border-radius:10px;}
.row-fluid .back-cl2 {  margin:0 0 10px 0; padding:0;  background-color:#cbe5ff; border-radius:0px 0 10px 10px;  float:left;}
.row-fluid .contright
{
    margin:30px 0 0 0px;
}
.row-fluid .map {
        width:90%;
	margin: 10px 0 0 5%;
}
.Map img {
	margin:0;
	padding:46px 0 10px 25px;
	width:100%;
	float:left;
}
.Map a {
	width:100%;
	text-align:center;
	padding:10px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:400;
	color:#007d03;
	float:left;
}
.Map .view {
	margin:0px;
	padding:0 0 0 0px;
	width:100%;
	float:left;
}

.main_right{ margin:0; padding:0;}
.content { margin:15px 0px 15px 0px; }
.row-fluid .direction {
    margin: 10px 0 0 3%;
	width:94%;

}
/*-------------------------Contact Us End-------------------------*/

.footer-nav ul{ margin:0px 0px 0px 315px; padding:0; float:left;}
.footer-nav  ul li{ margin:0; padding:0; float:left; list-style:none;}
.footer-nav ul li a{ margin:0; padding:10px 20px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-decoration:none; list-style:none;}
.footer-nav ul li a:hover{ color:#2f8df1;}
.footer-nav ul >.active > a{ color:#2f8df1;}
.ft{ margin:0; padding:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff;  clear:both; text-align:center;}
.img-rt{ margin:0; padding:0; float:right;}

.social { margin:10px 0; padding:0; float:right;}
.social ul { margin:0; padding:0; float:left; list-style:none; text-decoration:none;}
.social li { margin:0; padding:0 10px; float:left; list-style:none; text-decoration:none;}
.social ul li a { margin:0; padding:0; float:left;}

.row-fluid { width:100% !important;} 
.footer-navbar
{
	float:right;
}
.social-links
{
	float:right;
}
.heading-clr
{
	color:#2f8df1;
	text-decoration:none;
}


.dropdown {
    background: url("../graphic/images/arrow_blue.png") no-repeat scroll 125px center rgba(0, 0, 0, 0);
}





@media screen and (min-width:320px) and (max-width:979px) { 
.wrapper { width:97%;
}
body {
    padding-left: 0px;
    padding-right: 0px;
}
.navigation {
background:#CBE5FF;
}
.dropdown {
    background:none;
}

.carousel {
    margin-bottom: 0;
    margin-top: 0px;
}
.navbar {
    margin-bottom:0px;
    margin-top: 0px;
}

.nav-collapse .nav > li >a{
    float:left;
    width:100%;
    
    
} 
.dropdown:hover .dropdown-menu {
display: block;
}
.navbar .nav > li {
position: relative;
float:left;
width:100%;
}
.nav-collapse .nav > li {
    float: left;
    width: 100%;
}
dropdown-menu{z-index: 9999;}

.footer-nav ul{ margin:0px 0px 0px 0px; }

}




@media screen and (min-width:320px) and (max-width:767px) {
    .navbar .btn-navbar{margin-bottom:5px;}
 .header h5{margin:0; padding:0; font-family:Oswald Stencil; font-size:20px; color:#21282e; text-align:right; float:left; width:98%;}
 .solid { margin:0px 0px 25px 0px!important; padding: 10px !important;}
	.header p { margin:0; padding:10px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#6c6c6c; text-align:right;}
	 .bg-contact { margin:10px 1px; padding:0px;}
	 
	 .bg-contact-ind { margin:5px 0px; float:left; }
	  .bg{ margin:20px  0px 0px 0px; padding:0; width:100%;} 
	  .navbar-header { background-color:#2f8df1;}
	  .main_right { width:100%!important;
	  }
	  .accident{ width:100% !important; }
	  .service-2 { margin:3px  } 
	  .service-1 { margin:3px } 
	  .footer-nav ul li a { padding: 10px 15px;}
	  .ft{ margin:0 0 0 28px;}
	  .contact-us-bg-ind{ margin:10px 3px 5px;  float:left; width:98%;}
	  .body{ margin:0; padding:5px;}
		.col-md-12 { width:100%; float:left;}
		.col-md-4 { width:100% !important; float:left; margin:5px 2px;} 
		.logo { float:left; text-align:center;
		}
		.welcome-bg {
    float: left !important;
	}
	.bg {
    float: left !important;
	}
	.carousel-inner {
    background:none;
    padding: 0px;
} 

.row-fluid .map {
    float: left;
    margin: 10px 0 0 5%;
    width: 90%;
}
.row-fluid .direction {
    float: left;
    margin: 10px 0 0 5%;
    width: 90%;
}

.contact-add {
    float: left;
    margin: 0;
    padding: 25px 0 0 5%;
    width: 95%;
}
	
.row-fluid .index-services2 {
    margin: 20px 0 0 0;
  }
  .index-services {
  text-align:center;
  }
  
.index-services h1 {
width:100%;
margin:14px 0px;
}

  .index-services2 {
  text-align:center;
  }
  
.index-services2 h1 {
width:100%;
margin:14px 0px;
}

.inner { float:none; }

.span4.main_right {
    margin: auto;
    width: 320px !important;
}

.social {
    float: none;
    margin: auto;
    padding: 0;
    width: 157px;
}


.ft {
    margin: 0;
}

.carousel-inner > .item > img {
    border: 0 solid #EBEBEB;
}

.left {
    left: 0;
	
	background-size:100%;
	 margin-top: 0px;
}
.right { 
right:0px!important;

	background-size:100%;
	 margin-top: 0px;
}
.carousel-control {
    height: 42px;
    width: 19px;
    top:42%;
}

.carousel-indicators {
    right: 35%;
    top: 87%;
}


.detail p { padding:0px 10px 0px 0px;
  }
  
.footer-nav ul {
     margin:auto;
    float: none;

    width: 340px;
}

.footer-nav {
width:100%;
}
.row-fluid .Address { float:left;
}
  }
  
  @media screen and (min-width:320px) and (max-width:359px) {
      
       .detail p {text-align:center;}
   .solid {    margin: 0 13% 25px !important;  padding: 7px !important;}
  .detail h5 {font-size:22px;text-align: center;}
.Address p img {
    padding: 0 25px 20px 0px;
	float:left;
}
.Address p {
    padding: 0 20px;
}
  
.footer-nav ul {
     margin:auto;
    float: none;

    width: 310px;
}

.footer-nav ul li a {
    padding: 10px;
}
}
  
@media screen and (min-width:360px) and (max-width:424px) {
    .detail p {text-align:center;}
    .solid {    margin: 0 13% 25px !important;  padding: 7px !important;}
  .detail h5 {font-size:22px;text-align: center;}
 
 
}
  
@media screen and (min-width:360px) and (max-width:479px) {
.Address p img {
    padding: 0 30px 20px 30px;
}
}
@media screen and (min-width:768px) and (max-width:979px) {

	  
.inner { width:89%;
}
.navigation {
margin:15px 0px 0px 0px;
padding:0px 0px 6px 0px;
}

.carousel-inner > .item > img {
    border: 0px solid #EBEBEB;
}
.carousel-inner > .item  {
    border: 10px solid #EBEBEB;
}

.most {
    float: none;
    margin: auto;
    width: 98%;
}
.logo img {
padding:0px 0px 0px 10px;
}
.detail  { 
padding:0px 10px 0px 0px;

}

	}
        @media screen and (min-width:768px) and (max-width:979px) 
        {
          .row-fluid .index-services2
          {
         
            margin: 21px 0 0 2.5%;
            
          }  
        }
